Crate crossterm_input

Dependencies

(5 total, 2 up-to-date, 3 outdated)

CrateRequiredLatestStatus
crossterm_screen^0.2.30.3.1out of date
crossterm_utils^0.2.30.3.1out of date
libc^0.2.510.2.65up to date
crossterm_winapi^0.1.40.2.1out of date
winapi^0.3.70.3.8up to date